cmake_minimum_required(VERSION 3.0)
set(CMAKE_CXX_STANDARD 17)
if(MSVC)
    add_compile_options("/Zc:__cplusplus")
endif()
include_directories("D:\\PortableApps\\MSYS2\\mingw64\\include\\c++\\9.1.0\\x86_64-w64-mingw32")
add_executable(01 01.cpp)
add_executable(02 02.cpp)
add_executable(03 03.cpp)
add_executable(04 04.cpp)
add_executable(05 05.cpp)
add_executable(06 06.cpp)
add_executable(07 07.cpp)
add_executable(08 08.cpp)
add_executable(09 09.cpp)
add_executable(10 10.cpp)
